<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#80FFFFFF"/>
    <stroke android:width="1dip" android:color="#B1BCBE" />
    <corners android:radius="3dip"/>
    <padding android:left="0dip" android:top="0dip" android:right="0dip" android:bottom="0dip" />
</shape><!-- From: file:/D:/_PROJEKTE_/Android_NAS/Sapientia_Love/app/src/main/res/drawable/layout_bg.xml -->